body {
    font:14px Verdana, sans-serif;
     font-size:20;
}
h1 {
    color:#996600;
}
table {
      font-size:20;
    width:100%;
    border-collapse:collapse;}

th,td {
    font-size:20;
    border:1px solid grey;
    padding:5px;
    text-align:center;
}
table tr:nth-child(odd)	{
    font-size:20;
    background-color:#f1f1f1;
}